Subject: Re: [PATCH] t1092: use GIT_PROGRESS_DELAY for consistent results

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 May 2021 17:06:33 +0900

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> Well yes, it works in the sense that instead of arbitrary big value for
> delay we have the biggerest and largerest value we can manage :)
>
> I mean why do just that when we can also do this:

Don't make unnecessary changes before any release.  If a breakage
can be fixed without risking to introduce any new breakages with
code change, postpone such a change and save bandwidth to finding
and fixing _other_ regressions.

Thanks.